<?php
$c = new mysqli('localhost', 'noahvellepandan_pandanlabs', 'Pandan@2025', 'noahvellepandan_pos');
if ($c->connect_error) die("Connect error");
$res = $c->query('SELECT id, name FROM users');
while($row = $res->fetch_assoc()) {
    echo "ID: " . $row['id'] . " | NAME: " . $row['name'] . "\n";
}
?>
